package util;

public class ListItem
{
  private Object valueMember;
  private Object displayMember;
  
  /**
   * 
   * @param valueMember
   * @param displayMember
   */
  public ListItem(Object valueMember, Object displayMember)
  {
    this.valueMember=valueMember;
    this.displayMember=displayMember;
  }

  @Override
  public String toString()
  {
    return displayMember.toString();
  }

  public Object getValueMember()
  {
    return valueMember;
  }

  public Object getDisplayMember()
  {
    return displayMember;
  }
 }
